@charset "UTF-8";
/* CSS Document */

/***************************
  ALL SETTING 
****************************/

html {
  font-size: 16px;
  font-family: 'メイリオ','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

body {
  color: black; 
  width:100%;
  height:100%;
  background-color:#fff;
  background-repeat: no-repeat;
  background-size: 100%;
}

h1, h2, h3, h4, h5, h6,p {
  letter-spacing: 1px;
  margin: 0px;
  padding: 0px;
  line-height: 200%;
}

h1{ font-size: 2rem; }
h2{ font-size: 1.5rem; }
h3{ font-size: 2rem; }
h4{ font-size: 1.1rem; }
h5{ font-size: 1.1rem; }
h6{ font-size: 1.1rem; }
p { font-size: 1rem;   line-height: 110%;}

a {
  color: #000;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; 
}

a:hover { color: #666; }

ul { list-style-type: none; }
li { line-height: 120%;}


article{
  z-index:1;

}

.bgArrow_01{
  position: absolute;
  width: 90px;
  height: 70px;
  top:1430px;
  right:50px;
  z-index:100;
}


.bgArrow_02{
  position: absolute;
  width: 90px;
  height: 70px;
  top:1900px;
  right:50px;
  z-index:100;
}










/****************************************
  Index
*****************************************/








/***************************
  nav
****************************/
nav {
  max-width: 100%;
  margin:0 auto;
  height:50px;
  background-color:#000;
}

#navContainer {
  width: 960px;
  height: 50px;
  margin: 0 auto;
  position: relative;
}

nav h1{
  color:#fff;
  font-size: 0.75rem; /*12*/
  font-weight: bold;
  line-height:50px;
}




/***************************
  header
****************************/
#indexHeader {
  max-width: 100%;
  margin:0 auto;
  height:290px;
  background-image: url("../images/bg.png");
  background-repeat: repeat;
  overflow: hidden;
}

#headerContainer {
  width: 960px;
  height:400px;
  margin: 0 auto;
  position: relative;
}

#headerImg01 {
  display: block;
  max-width: 960px; 
  margin: 0 auto 0;
}







/***************************
  Contents
****************************/

article{
  max-width: 100%;
  margin:0 auto;
}

.contentContainer {
  position: relative;
  overflow: hidden;
  max-width: 100%;
  height: auto;
  margin:0 auto;
  z-index:1;
}

.column2Wrapper{
  position: relative;
  width: 920px;
  height: 100%;
  margin: 0px 20px 0px 20px;
  padding: 0px;
}

.column2Container{
  position: relative;
  display: inline-block;
  width: 457px;
  height: auto;
  margin: 0px;
  padding: 0px;
  vertical-align: top;
}

#check {
	display: block;
	margin: 0px auto;
	/*width: 640px;*/
	/*height: 250px;*/
	width: 410px;
	height: 160px;

}


.column3Wrapper{
  position: relative;
  width: 920px;
  height: 100%;
  margin: 0px 20px 0px 20px;
  padding: 0px;
}

.column3Container{
  position: relative;
  display: inline-block;
  width: 283px;
  height: auto;
  margin: 0px 10px;
  padding: 0px;
  vertical-align: middle;
}

.column4Wrapper{
  position: relative;
  width: 920px;
  height: 100%;
  margin: 0px 20px 0px 20px;
  padding: 0px;
}

.column4Container{
  position: relative;
  display: inline-block;
  width: 230px;
  height: auto;
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
}

.column5Wrapper{
  position: relative;
  width: 920px;
  height: 100%;
  margin: 0px 20px 0px 20px;
  padding: 0px;
}

.column5Container{
  position: relative;
  display: inline-block;
  width: 179px;
  height: auto;
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
}


@media(max-width: 1600px) and (min-width: 1030px){/*PC*/}
@media (max-width: 1030px) and (min-width: 829px){/*タブレット*/}
@media (max-width: 828px) {/*スマホ*/}






/***************************
  news
****************************/
#newsWrapper {
  max-width: 100%;
  margin:15px auto 0;
  height:auto;
  background-color:#f0f0f0;
}

#news {
  position: relative;
  width: 960px;
  height: auto;
  margin:0 auto 45px;
}

#news h3{
  color:#fa4e4e;
  font-size: 1.85rem; /*32*/
  text-align: center;
  font-weight: bold;
  line-height: 150%;
  margin: 30px auto;
}

#news h4{
  color:#fff;
  font-size: 1.65rem; /*26*/
  text-align: center;
  font-weight: bold;
  margin: 20px auto 0px;
}

#news p{
  color:#fff;
  font-size: 1.125rem; /*18*/
  text-align: center;
  font-weight: bold;
  margin: 20px auto 30px;
}

.newsLeft{
  width:450px;
  height:300px;
  margin-right:7px;
  background-color: #ffc000;
}

.newsRight{
  width:450px;
  height:300px;
  margin-left:7px;
  background-color: #00b0f0;
}

#campaignBnr_01{
  display:block;
  width: 360px;
  height: auto;
  margin:20px auto 0px;
  padding:0;
}

.newsTwitterBox{
  display:block;
  width: 360px;
  height: auto;
  margin:0px auto 20px;
  padding:0;
}








/***************************
  lineup
****************************/
#lineupWrapper {
  max-width: 100%;
  margin:15px auto 0;
  height:auto;
  background-color:#fa4e4e;
}

#lineup {
  position: relative;
  width: 960px;
  height: auto;
  margin:0 auto 45px;
}

#lineup h3{
  color:#fff;
  font-size: 1.85rem; /*32*/
  text-align: center;
  font-weight: bold;
  line-height: 150%;
  margin: 30px auto 0px auto;
}

#lineup h4{
  color:#fff;
  font-size: 1.25rem; /*20*/
  text-align: center;
  font-weight: bold;
}

#lineup h5{
  color:#fff;
  font-size: 1.8rem; /*30*/
  text-align: center;
  font-weight: bold;
  margin: 35px auto 45px;
}


#lineup p{
  color:#fff;
  font-size: 1rem; /*16*/
  margin: 0px 0 5px 40px;
}

.iconApp_01{
  display:block;
  width: 164px;
  height: auto;
  margin:0 auto;
  padding:0;
}




/***************************
  present
****************************/
#presentWrapper {
  max-width: 100%;
  margin:15px auto 0;
  height:auto;
  background-color:#ffc000;
}

#present {
  position: relative;
  width: 960px;
  height: auto;
  margin:0 auto 45px;
}

#present h3{
  color:#fa4e4e;
  font-size: 1.85rem; /*32*/
  text-align: center;
  font-weight: bold;
  line-height: 150%;
  margin: 30px auto 20px;
}

#present h4{
  color:#505050;
  font-size: 1.25rem; /*20*/
  line-height: 1.5rem;
  text-align: center;
  font-weight: bold;
  margin: 20px auto 30px;
}

#present h5{
  color:#505050;
  font-size: 1.8rem; /*30*/
  text-align: center;
  font-weight: bold;
  margin: 35px auto 45px;
}

#campaignBnr_02{
  display:block;
  width: 720px;
  height: auto;
  margin:0 auto;
  padding:0;
}






/***************************
  attraction
****************************/
#attractionWrapper {
  max-width: 100%;
  margin:15px auto 0;
  height:auto;
  background-color:#fa4e4e;
}

#attraction {
  position: relative;
  width: 960px;
  height: auto;
  margin:0 auto 45px;
}

#attraction h3{
  color:#fff;
  font-size: 1.85rem; /*32*/
  text-align: center;
  font-weight: bold;
  line-height: 150%;
  margin: 30px auto 20px;
}

#attraction h4{
  color:#fff;
  font-size: 1.25rem; /*20*/
  line-height: 1.5rem;
  text-align: center;
  font-weight: bold;
  margin: 20px auto 40px;
}

#attraction h5{
  color:#000;
  font-size: 0.875rem; /*14*/
  text-align: center;
  line-height: 40px; 
  font-weight: bold;
  margin: 0 auto;
}

.attractionList{
  background-color: #fff;
  height:350px;
}

.attractionTitle_01{
  width: 100%;
  height:40px;
  margin:0 auto;
  background-color:#ffcccc;  
}

.attractionTitle_02{
  width: 100%;
  height:40px;
  margin:0 auto;
  background-color:#ffebb3;  
}

.attractionItem01{
  display:block;
  width: 283px;
  height: auto;
  margin:0 auto;
  padding:0;
}




/***************************
  entry
****************************/
#entryWrapper {
  max-width: 100%;
  margin:15px auto 0;
  height:auto;
  background-color: #cb00fd;
}

#entry {
  position: relative;
  width: 960px;
  height: auto;
  margin:0px auto;
}


.entryBox{
  position: relative;
  background-color: #cb00fd;
  width:600px;
  border-radius: 20px;
  margin: 20px auto 20px auto;
}


#entry h3{
  color:#fff;
  font-size: 2rem; /*32*/
  font-weight: bold;
  display:inline-block;
  vertical-align: middle;
  margin:-140px 0 0px 70px;
}


.qrCode_01{
  display: inline-block;
  width: 133px;
  height: auto;
  margin: 16px 0px 12px 20px;
}



/***************************
  app
****************************/
#appWrapper {
  max-width: 100%;
  margin:15px auto 0;
  height:auto;
  background-color:#fff;
}

#app {
  position: relative;
  width: 960px;
  height: auto;
  margin:0 auto 50px;
}

#app h3{
  color:#000;
  font-size: 2rem; /*32*/
  font-weight: bold;
  text-align: center;
  margin:0px;
}

#app h4{
  color:#505050;
  font-size: 1.25rem; /*20*/
  line-height: 1.5rem;
  text-align: center;
  font-weight: bold;
  margin: 20px auto 0px;
}

.appList{
  position: relative;
  background-color: #fff;
  width:450px;
  height:110px;
  border: solid 1px;
  margin:20px 0 0 2.5px;
}

.appListLeft{
  width:88px;
  height:32px;
  display: inline-block;
  vertical-align: top;
  margin: 12px 10px 12px 10px;
}

.appListRight{
  width:320px;
  height:32px;
  display: inline-block;
  vertical-align: top;
  margin: 12px 10px 12px 0px;
}

.appTag_new{
  width:40px;
  height:16px;
  background-color: #ffa000;
  display: inline-block;
  vertical-align: top;
  margin: 0;
}

.appTag_new p{
  color:#fff;
  font-weight: bold;
  font-size: 0.625rem; /*10*/
  line-height: 16px;
  text-align: center;
}

.appTag_pachinko{
  width:72px;
  height:16px;
  background-color: #ff5050;
  display: inline-block;
  vertical-align: top;
  margin: 0;
}

.appTag_pachinko p{
  color:#fff;
  font-weight: bold;
  font-size: 0.625rem; /*10*/
  line-height: 16px;
  text-align: center;
}

.appTag_pachislot{
  width:72px;
  height:16px;
  background-color: #4f87ff;
  display: inline-block;
  vertical-align: top;
  margin: 0;
}

.appTag_pachislot p{
  color:#fff;
  font-weight: bold;
  font-size: 0.625rem; /*10*/
  line-height: 16px;
  text-align: center;
}

.appName{
  width:300px;
  height:32px;
  display: inline-block;
  vertical-align: top;
  margin: 0;
}

.appName p{
  color:#000;
  font-size: 0.85rem; /*12*/
  line-height: 1.2rem;
  text-align: left;
  font-weight: bold;
  margin: 0px 0px 0px 0px;
}


.iconApp_02{
  display: inline-block;
  width: 88px;
  height: auto;
  margin: 0;
}


.SelectBtn {
  width: 200px;
  height: 55px;
  /* margin: 10px 20px 0px 20px; */
  margin: 0px 20px 20px 20px;
  padding: 0;
  font-size: 1.25rem;
  font-weight: bold;
  text-decoration: none;
  /* display: block; */
  display: inline-block;
  text-align: center;
  color: #FFFFFF;
}

button#android {
  background: #32cd32;
}
button#iOS {
  background: #f09400;
}
button#mix {
  background: #9000f0;
}
button#pachinko {
  background: #ff5050;
}
button#slot {
  background:#4f87ff;
}
button.SelectBtn.selectable {
  background-color: #9c9c9c !important;
}
ul.SelectBtnList {
  text-align: center;
  margin: 20px auto;
}
ul.SelectBtnList li {
  display: inline-block;
}
ul.SelectBtnList li.OS {
  /* vertical-align: top; */
  width: 100%;
  text-align: center;
}
.hidden {
  display: none !important;
}

/***************************
  question
****************************/
#questionWrapper {
  max-width: 100%;
  margin:15px auto 0;
  height:auto;
  background-color:#ffc000;
}

#question {
  position: relative;
  width: 960px;
  height: auto;
  margin:0 auto 65px;
}

#question h3{
  color:#000;
  font-size: 1.85rem; /*32*/
  text-align: center;
  font-weight: bold;
  line-height: 150%;
  margin: 30px auto 0px;
}

#question h4{
  color:#000;
  font-size: 1.25rem; /*20*/
  line-height: 1.5rem;
  font-weight: bold;
  margin: 40px auto 15px;
}

#question p{
  color:#000;
  font-size: 1rem; /*16*/
  margin:0 0 0 1.25rem;
}

.questionLeft {
  width:420px;
  margin-right:30px;
}


.questionRight {
  width:420px;
  margin-left:30px;
}


/***************************
  menu
****************************/
#menuWrapper {
  max-width: 100%;
  margin:0 auto 0;
  height:auto;
  background-color:#fff;
}

#menu {
  position: relative;
  width: 960px;
  height: auto;
  margin:25px auto 25px;
  text-align: center;
}

#menu li {
  display: inline-block;
  width: 25%;
}

#menu li.link_app {
  display: inline-block;
  width: 230px;
  text-align: center;
}

.entryBox{
  position: relative;
  background-color: #cb00fd;
  width:600px;
  border-radius: 20px;
  margin:20px auto;
}


.bnrLogo_01{
  display: inline-block;
  width: 230px;
  height: auto;
  text-align: center;
}


.bnrLogo_02{
  display: inline-block;
  width: 230px;
  height: auto;
  text-align: center;
}


/***************************
  Footer
****************************/
footer {
  display: block;
}

#copyrightWrapper {
  max-width: 100%;
  margin:0 auto;
  height:auto;
  background-color:#d7d7d7;
}

#copyright {
  position: relative;
  width: 960px;
  height: auto;
  margin:30px auto 30px;
}


#copyright p{
  color:#000;
  font-size: 0.75rem; /*12*/
  margin: 0;
}


#footerWrapper {
  max-width: 100%;
  margin:0 auto;
  height:60px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff3636+0,d000ff+100 */
  background: #ff3636; /* Old browsers */
  background: -moz-linear-gradient(left,  #ff3636 0%, #d000ff 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #ff3636 0%,#d000ff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #ff3636 0%,#d000ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3636', endColorstr='#d000ff',GradientType=1 ); /* IE6-9 */
}

#footerWrapper p{
  color:#fff;
  font-size: 1.25rem; /*20*/
  font-weight: bold;
  line-height: 60px;
  text-align: center;
  margin: 0;
}










/****************************************
  Page_App
*****************************************/









/***************************
  header
****************************/

#pageAppBorder {
  max-width: 100%;
  margin:0 auto;
  height:10px;
  background-color:#013f98;
}

#pageAppHeader {
  max-width: 100%;
  margin:0 auto;
  height:70px;
  background-color:#f0f0f0;
}

#pageAppHeaderContainer {
  width: 960px;
  height:70px;
  margin: 0 auto;
  position: relative;
}

#pageAppHeaderContainer h1{
  display: inline-block;
  color:#000;
  font-size: 1.625rem; /*26*/
  font-weight: bold;
  line-height: 70px;
  text-align: left;
  margin:0 0 0 100px;
  vertical-align: middle;

}

#pageAppHeaderImg01 {
  display: inline-block;
  width: 200px;
  height: auto;
  margin:0 0 0 0;
  vertical-align: middle;
}

/***************************
  page_app
****************************/
#pageAppWrapper {
  max-width: 100%;
  margin:0 auto 0;
  height:auto;
  background-color:#f0f0f0;
}

#pageApp {
  position: relative;
  width: 960px;
  height: auto;
  margin:0 auto 20px;
}

.pageAppList{
  position: relative;
  background-color: #fff;
  width:450px;
  height:116px;
  border: solid 1px;
  margin:12px 0 0 5px;
}

.pageAppListLeft{
  width:88px;
  height:32px;
  display: inline-block;
  vertical-align: top;
  margin: 12px 10px 12px 10px;
}

.pageAppListRight{
  width:320px;
  height:32px;
  display: inline-block;
  vertical-align: top;
  margin: 12px 10px 12px 0px;
}

.pageAppTag_new{
  width:40px;
  height:16px;
  background-color: #ffa000;
  display: inline-block;
  vertical-align: top;
  margin: 0;
}

.pageAppTag_new p{
  color:#fff;
  font-weight: bold;
  font-size: 0.625rem; /*10*/
  line-height: 16px;
  text-align: center;
}

.pageAppTag_pachinko{
  width:72px;
  height:16px;
  background-color: #ff5050;
  display: inline-block;
  vertical-align: top;
  margin: 0;
}

.pageAppTag_pachinko p{
  color:#fff;
  font-weight: bold;
  font-size: 0.625rem; /*10*/
  line-height: 16px;
  text-align: center;
}

.pageAppTag_pachislot{
  width:72px;
  height:16px;
  background-color: #4f87ff;
  display: inline-block;
  vertical-align: top;
  margin: 0;
}

.pageAppTag_pachislot p{
  color:#fff;
  font-weight: bold;
  font-size: 0.625rem; /*10*/
  line-height: 16px;
  text-align: center;
}

.pageAppName{
  width:330px;
  height:32px;
  display: inline-block;
  vertical-align: top;
  margin: 0;
}

.pageAppName p{
  color:#000;
  font-size: 0.72rem; /*12*/
  line-height: 1.0rem;
  text-align: left;
  font-weight: bold;
  margin: 0px 0px 0px 0px;
}

#appListBnr_01{
  display:block;
  width: 540px;
  height: auto;
  margin:30px auto 20px;
  padding:0;
}



.pageAppInstall{}


.btnInstall_01{
  display: inline-block;
  width: 116px;
  height: auto;
  margin-right: 2.5px;
  text-align: left;
}


.btnInstall_02{
  display: inline-block;
  width: 116px;
  height: auto;
  margin-left: 2.5px;
  text-align: left;
}



/***************************
  accordion


/*ボックス全体*
.accbox {
    margin: -30px;
    padding: 0;
}

/*ラベル*
.accbox label {
    cursor :pointer;
    transition: all 0.5s;
    text-align: center;
}

/*ラベルホバー時*
.accbox label:hover {
    background :#85baef;
}

/*チェックは隠す*
.accbox input {
    display: none;
}

/*中身を非表示にしておく*
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*
.cssacc:checked + .accshow {
    height: auto;
    opacity: 1;
}
****************************/








/***************************
  footer
****************************/

#pageAppFooterWrapper {
  max-width: 100%;
  margin:0 auto;
  height:20px;
  background: #013f98;
}

#pageAppFooterWrapper p{
  color:#fff;
  font-size: 0.625rem; /*10*/
  font-weight: bold;
  line-height: 20px;
  text-align: center;
  margin: 0;
}









/***************************
  Items
****************************/

.boldText_yellow{
  color:#ffff00 !important;
  font-size: 120%;
}

.boldText_red{
  color:#ff0000 !important;
  font-size: 120%;
}




.clearfix/*,#container*/ { overflow: hidden; }

/*clearfix*/
.clear:after {
  font-size:100%;
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear { display: inline-table; zoom: 1; }
* html .clear { height: 1%; }

.rdstr {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.fwb { font-weight: bold !important; }

.tal { text-align: left !important; }
.tar { text-align: right !important; }
.tac { text-align: center !important; }
.img_cen { display: block; text-align: center !important; margin:0 auto  !important;}

.bold { font-weight: bold;} 
.u_line { text-decoration: underline; }

.tca { color: #ff0000 !important; }

.dn         { display: none !important; }
.db         { display: block !important; }
.dib        { display: inline-block !important; }
.table      { display: table !important; }
.table_row  { display: table-row !important; }
.table_cell { display: table-cell !important; }

.o0 {
  opacity: 0 !important;
  filter: alpha(opacity=0) !important;
  -ms-filter: "alpha(opacity=0)" !important;
  -moz-opacity: 0 !important;
  -khtml-opacity: 0 !important;
}
.o1 {
  opacity: 0 !important;
  filter: alpha(opacity=0) !important;
  -ms-filter: "alpha(opacity=0)" !important;
  -moz-opacity: 0 !important;
  -khtml-opacity: 0 !important;
}

.o1anim {
  opacity: 1 !important;
  -webkit-transition: all 14.3s ease-out;
  -moz-transition: all 14.3s ease-out;
  -ms-transition: all 14.3s ease-out;
  -o-transition: all 14.3s ease-out;
  transition: all 14.3s ease-out; 
}

.dn { 
  display: none !important; 
  opacity: 0;
}

.fl { float: left !important; }
.fr { float: right !important; }

.pr { position: relative !important; }
.pa { position: absolute !important; }

.bn  { border: none !important; }
.btn { border-top: none !important; }
.bbn { border-bottom: none !important; }
.bln { border-left: none !important; }
.brn { border-right: none !important; }

.z1 { z-index: 1 !important; }

.m0    { margin: 0px !important; }
.m5    { margin: 5px !important; }
.m10   { margin: 10px !important; }
.m15   { margin: 15px !important; }
.m20   { margin: 20px !important; }
.ml0   { margin-left: 0px !important; }
.ml5   { margin-left: 5px !important; }
.ml10  { margin-left: 10px !important; }
.ml15  { margin-left: 15px !important; }
.ml20  { margin-left: 20px !important; }
.ml25  { margin-left: 25px !important; }
.ml30  { margin-left: 30px !important; }
.ml35  { margin-left: 35px !important; }
.ml40  { margin-left: 40px !important; }
.ml45  { margin-left: 45px !important; }
.ml50  { margin-left: 50px !important; }
.ml60  { margin-left: 60px !important; }
.ml70  { margin-left: 70px !important; }
.ml80  { margin-left: 80px !important; }
.ml90  { margin-left: 90px !important; }
.ml100 { margin-left: 100px !important; }
.mr0   { margin-right: 0px !important; }
.mr5   { margin-right: 5px !important; }
.mr10  { margin-right: 10px !important; }
.mr15  { margin-right: 15px !important; }
.mr20  { margin-right: 20px !important; }
.mr25  { margin-right: 25px !important; }
.mr30  { margin-right: 30px !important; }
.mr35  { margin-right: 35px !important; }
.mr40  { margin-right: 40px !important; }
.mr45  { margin-right: 45px !important; }
.mr50  { margin-right: 50px !important; }
.mr60  { margin-right: 60px !important; }
.mr70  { margin-right: 70px !important; }
.mr80  { margin-right: 80px !important; }
.mr90  { margin-right: 90px !important; }
.mr100 { margin-right: 100px !important; }
.mt0   { margin-top: 0px !important; }
.mt5   { margin-top: 5px !important; }
.mt10  { margin-top: 10px !important; }
.mt15  { margin-top: 15px !important; }
.mt20  { margin-top: 20px !important; }
.mt25  { margin-top: 25px !important; }
.mt30  { margin-top: 30px !important; }
.mt35  { margin-top: 35px !important; }
.mt40  { margin-top: 40px !important; }
.mt45  { margin-top: 45px !important; }
.mt50  { margin-top: 50px !important; }
.mt60  { margin-top: 60px !important; }
.mt70  { margin-top: 70px !important; }
.mt80  { margin-top: 80px !important; }
.mt90  { margin-top: 90px !important; }
.mt100 { margin-top: 100px !important; }
.mb0   { margin-bottom: 0px !important; }
.mb5   { margin-bottom: 5px !important; }
.mb10  { margin-bottom: 10px !important; }
.mb15  { margin-bottom: 15px !important; }
.mb20  { margin-bottom: 20px !important; }
.mb25  { margin-bottom: 25px !important; }
.mb30  { margin-bottom: 30px !important; }
.mb35  { margin-bottom: 35px !important; }
.mb40  { margin-bottom: 40px !important; }
.mb45  { margin-bottom: 45px !important; }
.mb50  { margin-bottom: 50px !important; }
.mb60  { margin-bottom: 60px !important; }
.mb70  { margin-bottom: 70px !important; }
.mb80  { margin-bottom: 80px !important; }
.mb90  { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }
.mh0    { margin-left: 0px !important; margin-right: 0px !important; }
.mh5    { margin-left: 5px !important; margin-right: 5px !important; }
.mh10   { margin-left: 10px !important; margin-right: 10px !important; }
.mh15   { margin-left: 15px !important; margin-right: 15px !important; }
.mh20   { margin-left: 20px !important; margin-right: 20px !important; }
.mhauto { margin-left: auto !important; margin-right: auto !important; }


